RSGP - Bug #2635

Service Async Email Baru Error
03/06/2024 04:27 PM - shofwan shiddiq

Status: Closed Start date: 03/06/2024
Priority: Urgent Due date: 03/18/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear Azid, tolong di log ascyn untuk mail services saat approve atau reject cuti
3815 2024-03-06 14:3 2,447 [17572] ERROR MinovaIS.MinovaES.Core.MailUtility.MailUtility A recipient must be specified.
3 at System.Net.Mail.SmtpClient.SendAsync(MailMessage message, Object userToken)
at MinovaIS.MinovaES.Core.MailUtility.Mailutility.SendMailsmtpAsync(String from, String to, String cc, String subject, String body, String smtphost, String smtp u:
2024-03-06 15:25:43,451 [24788] ERROR MinovaIS.MinovaES.Core.MailUtility.MailUtility SmtpPassword:The input is not a valid Base-64 string as it contains a non-base &
at System.Convert.FromBase64_Decode (Char* startInputPtr, Int32 inputlength, Byte* startDestPtr, Int32 destLength)
at System.Convert.FromBase64CharPtr (Char* inputPtr, Int32 inputLength)
at System.Convert.FromBase64String (String s)
at MinovaIS.MinovaES.Core.MailUtility.MailUtility.LoadConfiguration ()
2024-03-06 15:28:28,583 [16864] ERROR MinovaIS.MinovaES.Business.WorkFlow.WorkFlowRunMail [725 System.Net.Mail.SmtpException: Syntax error, command unrecognized. The
at System.Net.Mail.SmtpConnection.ConnectAndHandshakeAsyncResult.End (IAsyncResult result)
at System.Net.Mail.SmtpTransport.EndGetConnection(IAsyncResult result)
at System.Net.Mail.SmtpClient.ConnectCallback (IAsyncResult result)]
2024-03-06 15:38:20,957 [17108] ERROR MinovaIS.MinovaES.Business.WorkFlow.WorkFlowRunMail [723 System.Net.Mail.SmtpException: Syntax error, command unrecognized. The
at System.Net.Mail.SmtpConnection.ConnectAndHandshakeAsyncResult.End(IAsyncResult result)
at System.Net.Mail.SmtpTransport.EndGetConnection (TAsyncResult result)
at System.Net.Mail.SmtpClient.ConnectCallback (IAsyncResult result)]
APPCONFIG

SmtpHost 1 sc132.idcloudhosting.cloud 1 Mail service  minovais 2016010101.. minovais 2016010101...
SmtpPassword 1 TSFOMFZAMXM= 1 Mail service  minavais 2016010101.. minovais 2016010101...
SmtpPasswordlsEncript 1 true 1 Mail service  minovais 2016010101.. minovais 2016010101...
SmtpPort 1 465 1 Mail service  minovais 2016010101.. minovais 2016010101...
> SmtpSsiEnabled 1 true 1 Mail service  minovais 2016010101... minovais 2016010101...
SmtpTimeout 1 100000 1 Mail service  minavais 2016010101.. minovais 2016010101...
SmtpUser 1 task.management@minovais.com 1 Mail service  minovais 2016010101... minovais 2016010101...
SmtpUserERec 1 taskmanagement@minovais.com 1 Mail service  minovais 2016010101.. minovais 2016010101...

Apa ada settingan yang salah atau gimana ya?

History

#1 - 03/06/2024 04:29 PM - shofwan shiddiq
- Project changed from CLIENT SUPPORT to RSGP

#2 - 03/13/2024 03:17 PM - Kezia Pawitra Yulianti
- Due date set to 03/18/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent
#3 - 04/26/2024 10:00 AM - shofwan shiddiq

- Status changed from Assigned to Closed
